body { margin:0;  font-family: Arial, Tahoma; background:#FFF;  }  

a:link { color: #F90; text-decoration: none; border: 0px; }  
a:visited { border: 0px; color: #F90; text-decoration: none; }  
a:hover { color: #000; text-decoration: none; border:0px; }  

div.user a:link { color:navy; text-decoration: none; border: 0px; }  
div.user a:visited { color:navy; border: 0px; text-decoration: none; }  
div.user a:hover { color: #000; text-decoration: none; border:0px; }  

a.various2 { padding:1px 5px 1px 5px; background:#CCC; margin-left:5px; font-size:65%; color:#FFF; text-transform:uppercase; }
a:hover.various2 { background:#000; color:#FFF; }

#wrapper { width:100%; overflow:visible; }  
#main { width:100%; float:left; font-size:100%; margin:0px 0px 50px 0px; overflow:visible; }  
#menu { width:20%; background:; font-size:110%; margin-bottom:30px; z-index:999999; }  

#head { color:#888; font-size:90%; background:#444; width:100%; }  
#head a:link , #head a:visited { color: #000; }  
#head a:hover { color: red; }  

#topmenu {  font-family:Georgia; color:#CCC; width:100%; font-size:110%; border-bottom:5px solid #EEF;}  
#footer { font-size:60%; width:100%; color:#888; background:#FFF; padding:0px; bottom: 0%; position:fixed; z-index:2; border-top:1px solid #CCC; }  

.padding { padding:5px; overflow:visible; }  
.padding10 { padding:10px; overflow:visible; }  
.padding15 { padding:15px; overflow:visible; }  
.padding20 { padding:20px; overflow:visible; }  

.kolom { margin-bottom:2px; padding:5px; border:0px solid #CCC; background:; }  
.navmenu { margin-top:5px; padding:5px; border:0px solid #CCC; background:;}  
.navkolom { border:1px solid #CCC;}  

fieldset { border:1px solid #CCC; margin:10px 0px 0px 0px; color:#666; }  
legend { font-size:100%; padding:0px 10px 0px 10px; font-family: arial, tahoma, century, georgia; }  

div { position:relative; overflow:hidden; } 
h1,h2,h3,h4,h5,h6 { margin:0;}  
h1,h2,h3 { font-family: arial, georgia; font-weight:normal; }  
h1.error,h2.error,h3.error { color:#F90; padding:5px; border:0px solid #F90; }  

p { font-size:90%; margin:0;}    
.white { color:white; }  
.black { color:black; }  
.blue { color:blue; }  
.red { color:red; }  
.navy { color:navy; }  
.green { color:green; }  
.yellow { color:yellow; }  
.orange { color:orange; }  
.gray { color:gray; }  
.bold { font-weight:bold;}  
.italic { font-style:italic;}    
.imgleft { margin:3px 5px 0px 0px; float:left; border:0px solid #CCC; } 
.imgright { margin:3px 0px 0px 5px; float:right; border:0px solid #CCC; } 
.imgtmb { margin:0px 5px 0px 0px;} 
.currentpage { padding:0px; color:#FFF; background:red; border-bottom:0px solid #FFF; font-family:arial;}  
.notcurrentpage { padding:0px; color:#666; text-decoration:none; border-bottom:0px solid #000; font-family:arial; }  
.notcurrentpage:hover { color:#FFF; background:#F90; border-bottom:0px solid #CCC; font-family:arial; }  
.transparent { filter:alpha(opacity=30); -moz-opacity: 0.3; opacity: 0.3; }    

hr { border-top:1px solid #EEE; border-right:0px solid #666; border-left:0px solid #666; border-bottom:0px solid #666;} 
hr.black { border-top:1px solid #000; border-right:0px solid #666; border-left:0px solid #666; border-bottom:0px solid #666;} 
hr.ganjel { border:0px;}

li { margin-bottom:10px; }

.uppercase { text-transform:uppercase; }

select, textarea , input { padding:2px; margin:0px;}  
select, textarea, input[type=text], input[type=password] { font-family: arial, tahoma; color:#000; background:#FAFAFA; border:1px solid #CCC; }  
select { margin-right:5px; width:150px; } 

textarea:hover, input[type=text]:hover ,  input[type=password]:hover { color:#000; border:1px solid #666; background:#FFF;}  
input[type=submit] { font-size:80%; padding:2px; } 
select { cursor:pointer; } 
input[type=password], input[type=text], textarea { width:99%; font-size:100%; margin-bottom:0px; }  
input.digits { width:99%; }  
textarea { min-height:250px; }    
label { display:block; width:100%; border:0px solid #000; color:#CCC; margin-bottom:5px;}  
.help { font-size:35%; margin-top:-30px;font-family: arial, Tahoma; }  

#menux {
	width:100%;
	margin:0px;
	font-family: arial, century;
	background:#444;
	font-size:90%;
	min-height:40px;
	overflow:visible;
	margin-bottom:0px;
	z-index:999999;
}

#tabs-1 {overflow:visible;}
#tabs-2 {overflow:visible;}
#tabs-3 {overflow:visible;}
#tabs-4 {overflow:visible;}
#tabs-5 {overflow:visible;}
#tabs-6 {overflow:visible;}
#tabs-7 {overflow:visible;}
#tabs-8 {overflow:visible;}
#tabs-9 {overflow:visible;}

.clear { clear:both;  }
